Comment 4 for bug 367735

Eric Hedekar (stochastic) wrote :

I added the build dependency because my initial test build failed without it. I just asked upstream what caused this new build-dep and they claim "it's an indirect dependency of liblash I think". (the build-dep added was libreadline5-dev)

Here's the build log without the libreadline5-dev (I was trying tclreadline at the time as a means of fixing the 'cannot find -lreadline' error): http://launchpadlibrarian.net/26333516/buildlog_ubuntu-karmic-lpia.calf_0.0.18.4-0ubuntu1_FAILEDTOBUILD.txt.gz

So in short, the reason for the new build-dep is upstream requirements.